:root{
    --black:#000000;
    --white:#ffffff;
    --primary:#D3AE37;
    --secondary:#755A37;
    --subheading:#E0E0E0;
    --growth:#39A86B;
    --bg_color:#030303;
    --new:#140D04;
    --footer_bg:#1F1700;
    --text_color:#333333;

}

.forex_container{
    height: 85vh!important;
    overflow: hidden!important;
}

.forex_hero_1{
    position: absolute;
    left:0;
    top:30%;
    z-index:3;
}
.forex_hero_2{
    position: absolute;
    left:32%;
    top:18%;
    z-index:2;
}
.forex_hero_3{
    position: absolute;
    left:48%;
    top:60%;
    z-index:1;
}
.forex_hero_4{
    position: absolute;
    right:5%;
    top:20%;
    z-index:1;
}
.forex_hero_5{
    position: absolute;
    right:-2%;
    top:55%;
    z-index:1;
    width:150px;
}

.forex_hero_1,.forex_hero_3,.forex_hero_5{
        animation: floating 4s ease-in-out infinite;

}

.forex_hero_2,.forex_hero_4{
    animation: floating-reverse 4s ease-in-out infinite;
}

.forex_elipse_right{
    position: absolute;
  top: 10%;
  right: 0%;
    transform: translateY(-50%);
}
.forex_elipse_left{
    position: absolute;
  top: 30%;
  left: 0%;
    transform: translateY(-50%);
}

.trade_image_container{
    height: 85vh;
}


.knowledge_accordion{
    border: 1px solid #D3AE3742;
    padding:40px 70px;
    border-radius:15px;
}

#knowledge_accr .accordion-item{
    background-color:#FFFFFF12!important;
    color: var(--white)!important;
    backdrop-filter: blur(4px);
    margin-bottom: 32px;
    border-radius:8px;
    border: 2px solid #725A00
}

#knowledge_accr .accordion-item:first-of-type{
    border-top-left-radius: 8px!important;
    border-top-right-radius: 8px!important;

}
#knowledge_accr .accordion-button:not(.collapsed){
    background-color:transparent!important;
    color: var(--white)!important;
    box-shadow: none;
}

#knowledge_accr .accordion-button:not(.collapsed)::after{
    background-image: url('../images/accordion_minus.svg')!important;
    background-position: center;
    padding:30px 32px;
    background-color: var(--primary);
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;


}

#knowledge_accr .accordion-button::after{
    background-image: url('../images/accordion_plus.svg')!important;
    background-position: center;
    padding:30px 32px;
    background-color: #725A00;

}

#knowledge_accr .accordion-button{
    background-color: transparent!important;
    color: var(--white)!important;
    padding:0px 0px 0 40px;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    font-weight: 400;

}

#knowledge_accr .accordion-body{
    padding:0px 58px 40px 107px;
    
}

#knowledge_accr .accr_content{
font-size:20px;
    line-height: 36px;
    font-weight:300;
}

.ms_40{
    margin-left:40px
}


.mb_accr_heading{
    margin-bottom: 50px;
}

.accr_content {
    white-space: pre-line; /* This respects the line breaks you type in your PHP array */
    line-height: 1.6;
}


@keyframes floating {
    0%, 100% { transform: translate3d(0,0,0); }
    50% { transform: translate3d(0,-15px,0); }
}

@keyframes floating-reverse {
    0%, 100% { transform: translate3d(0,0,0); }
    50% { transform: translate3d(0,15px,0); }
}

.forex_hero_1,.forex_hero_2,.forex_hero_3,.forex_hero_4,.forex_hero_5{
    will-change: transform;
}
@media(max-width:992px){

    .knowledge_accordion{
        padding:30px;
    }

    .forex_elipse_left{
        display: none;
    }

    .forex_elipse_right{
        display: none;
    }
}

@media(max-width:400px){
    .trade_image_container2{
        height: 32vh!important;
    }
}

@media(max-width:500px) {
    .forex_hero_1{
        width:40%!important;
        left:2%!important;
        top: 30%!important;
    }
    .forex_hero_2{
        top:11%!important;
        width:35%!important;
        left: 32%!important;    
    }
    .forex_hero_3{
        top:50%!important;
        width:20%!important;
        left: 47%!important;    
    }
    .forex_hero_4{
        top:12%!important;
        width:20%!important;
        right: 9%!important;    
    }
    .forex_hero_5{
        top:48%!important;
        width:20%!important;
        right: 2%!important;
    }
     .trade_image_container {
        
        height: 40vh!important;
    }

    .trade_image_container2{
        height:35vh;
    }
    .ms_40{
        margin-left: 5px;
    }
    .mb_accr_heading{
        margin-bottom: 10px
    }
    #knowledge_accr .accordion-button{
        padding:0px 0px 0 10px;
        font-size: 14px;

    }

    #knowledge_accr .accordion-item{
        margin-bottom: 16px;
    }

    #knowledge_accr .accordion-body{
        padding: 0px 22px 15px 30px;     
    }

    #knowledge_accr .accr_content{
        font-size: 12px;
        line-height: 20px;
    }

    .knowledge_accordion{
        padding:12px 16px;
        border: 0.3px solid #D3AE3742
    }

    #knowledge_accr .accordion-button:not(.collapsed)::after{
        background-size: 10px;
        padding:18px 16px;
    }
    #knowledge_accr .accordion-button::after{
        background-size: 10px;
        padding:18px 16px;
    }
    
}

@media(max-width:1199px){
    .trade_image_container {
        height: 40vh;
    }
    .trade_btn{
    display: none;
}

.forex_hero_1{
    width: 35%;
    top: 35%;
    left: 10%;

}

.forex_hero_2{
    left:32%;
    width:28%;
    top:12%;
}
.forex_hero_3{
    left:50%;
    width:20%;
    top:60%;
}
.forex_hero_4{
    right:15%;
    width:15%;
    top:20%;
}
.forex_hero_5{
    right:3%;
    width:15%;
    top:60%;
}


}